<?php

namespace App\Http\Controllers\Channel\Promotion\Transformers;

/**
 * Class HeadlinelTransformer 标题
 * @package App\Modules\Promotion\Transformers
 */
class HeadlinelTransformer
{
    public function transform($healineItem)
    {
        return [
            'id' => $healineItem->id,
            'title' => $healineItem->title
        ];
    }
}